Alte produse

Mesajul: „Norton Extension could not be installed because it is not compatible with Firefox 57 or Nightly Firefox 58 version" (Extensia Norton nu a putut fi instalată deoarece nu este compatibilă cu Firefox 57 sau Nightly Firefox versiunea 58)

Versiuni mai vechi ale extensiei Norton pentru Firefox nu funcționează după ce o actualizați la Firefox 57 pe Mac OS 10.9.x. Pentru a soluționa această problemă, eliminați manual versiunea mai veche a extensiei Norton și instalați versiunea cea mai veche.

Pentru Norton Security 5.10.x și Norton Internet Security 6.x, sunt disponibile numai extensiile Norton vechi care nu sunt compatibile cu Firefox 57 sau versiuni ulterioare.

PASUL 1

Eliminați manual extensia Norton

  1. Porniţi Firefox.

  2. În colțul din dreapta sus, faceți clic pe pictograma Deschide meniu și faceți clic pe Programe de completare.

  3. În fila Legacy Extensions (Extensii vechi) de lângă Norton Security, faceți clic pe Eliminare.

PASUL 2

Instalați extensia Norton

  1. Porniţi Firefox.

  2. Vizitați pagina Norton Password Manager pentru a descărca și instala automat extensia Norton.

  3. Pentru a vă asigura că elementul add-on este instalat, faceți clic pe pictograma Deschide meniu și faceți clic pe Elemente add-on.

  4. Din fila Extensii, asigurați-vă că extensia Norton este instalată și activată.

Soluția a făcut facilă soluționarea problemei mele.

Da Nu

Ajutați-ne să îmbunătățim această soluție.

Vă mulţumim pentru contribuţia adusă la îmbunătăţirea acestei experienţe.

Ce doriţi să faceţi acum?

Căutați soluții sau Contactați-ne.

DOCID: v125041781
Sistem de operare: Mac OS X
Ultima modificare: 02/07/2019